export interface ITimeMeasurement {
    milliseconds: number;
    seconds: number;
    minutes: number;
    hours: number;
    days: number;
}
export interface ITimeQuantity {
    total: ITimeMeasurement;
    getTotalMilliseconds(): number;
}
export declare enum TimeUnit {
    Milliseconds = 0,
    Seconds = 1,
    Minutes = 2,
    Hours = 3,
    Days = 4
}
